<effect>
	<option inactive="0" locked="0"/>
	<time start="0" end="75.5"/>
	<plugin type="trigger" name="beat it">
		<action start="13.6" delay="0.430106" repeat="143"/>
	</plugin>
	<plugin type="trigger" name="takt">
		<action start="13.64" delay="3.43803" repeat="18"/>
	</plugin>
</effect>
